/* FORM STYLING */
/*====================*/

#contact-area {
	width: 540px;
	display: block;
	margin: 0 auto;
}
#contact-area #contactform {
	
}
#contact-area input, #contact-area textarea, #contact-area select {
	padding: 5px;
	width: 305px;
	font-size: 17px;
	line-height: 20px;
	vertical-align: middle;
	margin: 0px 0px 10px 0px;
	border: 1px solid #DBDBDB;
	color: #797979;
}
#contact-area select {
	margin-bottom: 20px;
	margin-top: 15px;
}
#contact-area textarea {
	height: 90px;
}
#contact-area input.error, #contact-area textarea.error, #contact-area select.error {
	border: 1px solid red;
}
#contact-area textarea:focus, #contact-area input:focus, #contact-area select:focus {
	border: 1px solid #73ABFF;
	outline: none;
}

#form-tick-box {
	float: right;
	margin-right: 58px;
	margin-bottom: 5px;
}

#contact-area input#form-confirmation {
	width: auto;
	margin-top: 3px;
	margin-right: 3px;
}

#form-tick-box span {
	vertical-align: top;
	color: #797979;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	text-align: right;
}

#contact-area button.submit-btn {
	width: 176px;
	float: right;
	margin-right: 58px;
}

label {
	float: left;
	text-align: left;
	margin-right: 10px;
	width: 135px;
	padding-top: 0px;
	font-size: 17px;
	line-height: 31px;
	vertical-align: middle;
	color: #797979;
	font-weight: 400;
}
.leaveblank {
	display: none !important;
}
.leavehere {
	display: none !important;
}
.contact-success {
	text-align: center;
}
.contact-error {
	text-align: center;
}


/* BUTTON STYLING */ 
button.submit-btn {
	color: #000!important;
	text-transform: uppercase;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	background: url(../../images/product-link.jpg) no-repeat top left;
	font-size: 20px;
	padding: 8px 41px 8px 30px;
	clear: both;
	margin: 20px 0;
	float:left;	
	border: 0px;
}
button.submit-btn:hover {
	cursor: pointer;
}
button.submit-btn:active {
	position:relative;
	top:1px;
}
button.submit-btn:focus {
	outline: none;
}
.sent {
	display: none !important;
}
.sentoverlay, .erroroverlay {
	position: relative;
	height: 454px;
	width: 98%;
	text-align: center;
	display: none;
}
.sentoverlay h2, .erroroverlay h2 {
	color: #2B2B2B;
	margin-top: 0px;
	font-size: 16px;
	line-height: 26px;
}
.placeholder {
	color: #aaa;
}